.contractsTable {
  color: #55606e;
}
.contractsTable__row {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 24px;
  padding: 12px 0 0;
  border-top: 1px solid gray;
  /* medium design */
}
@media (min-width: 48em) {
  .contractsTable__row {
    flex-direction: row;
    gap: 24px;
    margin-bottom: 48px;
    padding: 24px 0 0;
  }
}
.contractsTable__row > div {
  flex: 1;
}
.contractsTable__titleColumn h3 {
  margin-bottom: 32px;
  transition: 0.2s all ease;
  color: black;
}
.contractsTable__detailsColumn {
  position: relative;
  transition: max-height 0.5s ease;
}
.contractsTable__detailsColumn--overflowClosed {
  max-height: 500px;
  overflow: hidden;
}
.contractsTable__detailsColumn--overflowClosed::after {
  content: "";
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 75%);
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 100px;
}
.contractsTable__detailsColumn--overflowClosed .contractsTable__toggleButton::after {
  content: "";
  height: 1.188rem;
  margin-left: 0.75rem;
  margin-top: 2px;
  width: 0.813rem;
  background: url("https://cdn.jsdelivr.net/npm/@undp/design-system/docs/images/chevron-small-down.svg") no-repeat 0;
}
.contractsTable__detailsColumn--overflowOpen {
  max-height: none;
  overflow: visible;
  padding-bottom: 40px;
}
.contractsTable__detailsColumn--overflowOpen .contractsTable__toggleButton::after {
  content: "";
  height: 1.188rem;
  margin-left: 0.75rem;
  margin-top: 2px;
  width: 0.813rem;
  background: url("https://cdn.jsdelivr.net/npm/@undp/design-system/docs/images/chevron-small-up.svg") no-repeat 0;
}
.contractsTable__category, .contractsTable__date {
  font-size: 16px;
}
.contractsTable__category__title, .contractsTable__date__title {
  font-weight: 700;
}
.contractsTable__toggleButton {
  display: flex;
  align-items: center;
  margin: 0 auto;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  z-index: 2;
  background: none;
  border: 0;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1;
  text-transform: uppercase;
  color: black;
}